{
  "color": [
    {
      "name": "start_window_background",
      "value": "#E1E9E3"
    },
    {
      "name": "block_color",
      "value": "#CDD7CD"
    },
    {
      "name": "font_color_title",
      "value": "#243B24"
    },
    {
      "name": "ohos_id_color_background",
      "value": "#FFFFFF"
    },
    {
      "name": "ohos_id_color_emphasize",
      "value": "#0A59F7"
    },{
      "name": "custom_dialog_mask_color",
      "value": "#57050505"
    }
  ]
}